From 79adc5c28cd0c78af389ff5e8181abf8fbf17844 Mon Sep 17 00:00:00 2001
From: Erlang/OTP <otp@erlang.org>
Date: Wed, 10 Jul 2019 18:05:13 +0200
Subject: [PATCH 72/73] Prepare release

---
 lib/compiler/doc/src/notes.xml | 15 +++++++++++++++
 lib/compiler/vsn.mk            |  2 +-
 make/otp_version_tickets       |  6 +-----
 3 files changed, 17 insertions(+), 6 deletions(-)

diff --git a/lib/compiler/vsn.mk b/lib/compiler/vsn.mk
index c76777b191c..7192ddca154 100644
--- a/lib/compiler/vsn.mk
+++ b/lib/compiler/vsn.mk
@@ -1 +1 @@
-COMPILER_VSN = 7.4.3
+COMPILER_VSN = 7.4.4
diff --git a/make/otp_version_tickets b/make/otp_version_tickets
index c3caa074a3b..9d97677ff45 100644
--- a/make/otp_version_tickets
+++ b/make/otp_version_tickets
@@ -1,5 +1 @@
-OTP-15943
-OTP-15945
-OTP-15946
-OTP-15949
-OTP-15952
+OTP-15953

